<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f97b45a3d5e7718a7934f393d88bbe1d">
  <dict>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-23 15:11:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2024-01-11 17:12:13.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
